## shell-utils-clojure 1.0.2

=== debian/changelog ===
shell-utils-clojure (1.0.2-2) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véronneau ]
  * Rebuild using lein. (Closes: #979287)
  * d/control: use dh13.
  * d/watch: create file.
  * d/control: Standards-Version update to 4.5.1. Add Rules-Requires-Root.
  * d/copyright: fix upstream name and insecure URI.
  * d/tests: add autopkgtests.

  [ Thomas Goirand ]
  * Add a debian/salsa-ci.yml.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Mon, 04 Jan 2021 18:45:48 -0500

shell-utils-clojure (1.0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #969519)

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Sep 2020 08:59:21 +0200
