=== debian/control ===
Source: shell-utils-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 maven-repo-helper,
 libclojure-java,
 libprismatic-schema-clojure (>= 1.1.12),
 libcommons-exec-java,
 libcommons-io-java,
 libslf4j-java,
 libtrapperkeeper-clojure (>= 3.1.0),
 libkitchensink-clojure (>= 3.1.1),
 libpuppetlabs-i18n-clojure (>= 0.9.0-2),
 libcomplete-clojure <!nocheck>,
 leiningen,
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/clojure-team/shell-utils-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/shell-utils-clojure
Homepage: https://github.com/puppetlabs/clj-shell-utils
Rules-Requires-Root: no

Package: libshell-utils-clojure
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends},
 libclojure-java,
 libprismatic-schema-clojure (>= 1.1.12),
 libcommons-exec-java,
 libcommons-io-java,
 libslf4j-java,
 libtrapperkeeper-clojure (>= 3.1.0),
 libkitchensink-clojure (>= 3.1.1),
 libpuppetlabs-i18n-clojure (>= 0.9.0-2),
Recommends:
 ${java:Recommends},
Description: shell execution common to Puppet clojure projects
 This package contains a library for shell execution common to Puppet clojure
 projects.
