=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/puppetlabs/clj-shell-utils.git \
refs/tags/([\d\.]+)
