## shell-utils-clojure 2.0.0

=== debian/changelog ===
shell-utils-clojure (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0
  * d/control: bump Standards-Version, no changes needed
  * d/patches: refresh Lein_Local patch
  * d/watch: use recommended github pattern
  * disable i386 build on salsa

 -- Jérôme Charaoui <jerome@riseup.net>  Mon, 18 Nov 2024 14:52:39 -0500

shell-utils-clojure (1.0.2-3) unstable; urgency=medium

  [ Louis-Philippe Véronneau ]
  * d/control: New email for the Clojure Team.

  [ Jérôme Charaoui ]
  * add d/gbp.conf with clojute-team defaults
  * d/control:
    + add myself to Uploaders
    + use headless jdk in build-deps
    + bump Standards-Version, no changes needed
    - remove obsolete libcomplete build-dep
  * d/patches: drop jackson and snakeyaml version overrides
  * d/rules: honor nocheck flag in build options
  * d/tests: streamline classpaths

 -- Jérôme Charaoui <jerome@riseup.net>  Tue, 07 Feb 2023 15:14:54 -0500
