=== debian/control ===
Source: shell-utils-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Jérôme Charaoui <jerome@riseup.net>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk-headless,
 javahelper,
 leiningen,
 libclojure-java,
 libcommons-exec-java,
 libcommons-io-java,
 libkitchensink-clojure (>= 3.2.1),
 libprismatic-schema-clojure (>= 1.1.12),
 libpuppetlabs-i18n-clojure (>= 0.9.2-2),
 libslf4j-java,
 libtrapperkeeper-clojure (>= 3.2.0-2),
 maven-repo-helper,
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/clojure-team/shell-utils-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/shell-utils-clojure
Homepage: https://github.com/puppetlabs/clj-shell-utils
Rules-Requires-Root: no

Package: libshell-utils-clojure
Architecture: all
Depends:
 libclojure-java,
 libcommons-exec-java,
 libcommons-io-java,
 libkitchensink-clojure (>= 3.1.1),
 libprismatic-schema-clojure (>= 1.1.12),
 libpuppetlabs-i18n-clojure (>= 0.9.0-2),
 libslf4j-java,
 libtrapperkeeper-clojure (>= 3.1.0),
 ${java:Depends},
 ${misc:Depends},
Recommends:
 ${java:Recommends},
Description: shell execution common to Puppet clojure projects
 This package contains a library for shell execution common to Puppet clojure
 projects.
