=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,9 @@
 	cd target && ln -sf $(NAME)-$(DEB_VERSION_UPSTREAM).jar $(NAME).jar
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	lein test
+endif
 
 override_dh_clean:
 	rm -f debian/maven-repo
